Vuze plugin obsolete, switch to BiglyBT now

Post Reply
User avatar
zzz
Posts: 130
Joined: 31 Mar 2018 13:15

Vuze plugin obsolete, switch to BiglyBT now

Post by zzz »

The Vuze I2P plugin is no longer maintained and has the ancient 0.9.29 router in it.
Most of you have made the switch to BiglyBT which is maintained and current, but there's still plenty of Vuze peers in I2P.

We plan to enable some advanced features (LS2 and ratchet) for i2psnark destinations in 0.9.47, scheduled for September, for speed, reliability, and security. Vuze will not be able to connect to i2psnark peers using these features.

Please switch to BiglyBT as soon as possible so you have the latest security and performance updates for I2P and maintain network compatibility.
Post Reply